=== debian/control ===
Source: jolicloud-webapp-comixology
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-comixology
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://comics.comixology.com/
Description: Jolicloud web application for ComiXology
 The ComiXology web site running in a simple Jolicloud window.
